nav{ position:relative; box-shadow: inset 0 -1px 1px #8fa008; margin: 0px 0 0 0;z-index: 8;background: url('../image/nav_bg.jpg') repeat-x #9db011;border-radius: 10px;}
#mobile-menu .sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
#mobile-menu .sf-menu ul li {width:100%}
#mobile-menu .sf-menu li {float:left;position:relative}

#mobile-menu .sf-menu>li>a{
  display: block;
  position: relative;
  font-size: 17px;
  line-height: 19px;
  color: #fff;
  padding: 13px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#mobile-menu .sf-menu>li>a:hover,#mobile-menu .sf-menu>li.current>a,#mobile-menu .sf-menu>li.sfHover>a{
  background: #303030;
  color: #1b1b1b;
  box-shadow: inset 0 -1px #101010;
}
#mobile-menu .sf-menu{display: block;}
#mobile-menu .sf-menu>li{ }
#mobile-menu .sf-menu>li:first-child a{ }
#mobile-menu .sf-menu a{ }
#mobile-menu .sf-menu{display: block;position: relative;z-index: 9;}
#mobile-menu .sf-menu:after {clear: both;content: "";display: block;}
#menu-icon{display: none;}
/*================================>> 2 Level <<========================================*/
#mobile-menu .sf-menu li ul,#mobile-menu .sf-menu li.sfHover>ul{left:-1px;top:56px;width: 177px;padding:15px 0 5px; z-index:99;background: #fff;box-shadow: 0 0 15px rgba(0,0,0,0.15);}
#mobile-menu .sf-menu li ul li{padding: 13px; position: relative; width: 137px; background: #52585d; 
  box-shadow: inset 0 -1px #444444;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition:  all 0.5s ease-out;}
#mobile-menu .sf-menu li ul li a{font-size: 15px;color: #fdfdfd; text-decoration: none; display: block;}
#mobile-menu .sf-menu li li a:hover, #mobile-menu .sf-menu li.sfHover li.sfHover>a{color: #61dcff;}
#mobile-menu .sf-menu li ul li:hover {background: #777; transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition:  all 0.5s ease-out;}
#mobile-menu .sf-menu li ul li:hover a { color: #61dcff; }
#mobile-menu .sf-menu .sister-tnav { margin-top: 12px !important;}
#mobile-menu .sf-menu .sister-tnav a { color: #fff !important;}
#mobile-menu .sf-menu .sister-tnav a:hover { color: #61dcff !important;}
#mobile-menu .sf-menu .sister-tnav li { background: #303030; box-shadow: inset 0 -1px #303030;}
#mobile-menu .sf-menu .sister-tnav li:hover { background: #909090; box-shadow: inset 0 -1px #909090;}

/*================================>> 3 Level <<========================================*/
#mobile-menu .sf-menu li li ul{left:158px !important;top:-15px !important;width: 180px !important;padding:0 0 0 0;z-index:99; box-shadow: 0 1px 5px rgba(0,0,0,0.57);}
#mobile-menu .sf-menu li li li{}
#mobile-menu .sf-menu li li li a{}
#mobile-menu .sf-menu li li li a:hover{}

#mobile-menu .sf-menu li li.first_item, #mobile-menu .sf-menu li li.first_item>a{
  border-radius: 10px 10px 0 0;
}
#mobile-menu .sf-menu li li.last_item, #mobile-menu .sf-menu li li.last_item>a{
  border-radius: 0px 0px 10px 10px;
}



#mobile-menu .sf-menu li a .menu-arrow{
  position: absolute;
  right: 16px;
  top: 21px;
  display: inline-block;
  width: 10px;
  margin-left: 9px;
  margin-top: -2px;
  height: 7px;
  text-indent: -100%;
  font-size: 0;
  line-height: 0;
  background: url('../image/arrow-down.png') 100% 50% no-repeat;
  vertical-align: middle;
}
#mobile-menu .sf-menu li li a .menu-arrow{
  width: 6px;
  height: 8px;
  background: url('../image/sub_menu_arrow1.png') 0 0px no-repeat;
  display: block;
  position: absolute;
  right: 32px;
  top: 8px;
}
#mobile-menu .sf-menu li li a:hover .menu-arrow, #mobile-menu .sf-menu li.sfHover li.sfHover>a .menu-arrow{background-position: 0 -9px;}

#mobile-menu .sf-menu>li>a:hover>.menu-arrow,#mobile-menu .sf-menu>li.current>a>.menu-arrow,#mobile-menu .sf-menu>li.sfHover>a>.menu-arrow{background-position: 0 0;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 979px) {
  #mobile-menu .sf-menu{display: block;}
  .sf-menu>li.last_item>a{border-radius: 0 10px 10px 0;}
	 #mobile-menu .sf-menu>li{width: 120px;}
   #mobile-menu .sf-menu>li:first-child{width: 124px;}
   nav{float: none;}
}

@media only screen and (max-width: 767px) {
  #menu-icon {
    background: #3f464c;
    font-size: 17px;
    padding: 12px;
    color: #FFFFFF;
    cursor: pointer;
    border-bottom: 1px solid #000000;
    text-transform: uppercase;
    display: block;
    position: relative;
    text-align: center;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition:  all 0.2s ease-out;
	}
  #menu-icon:after{
    display: block;
    position: absolute; 
    right: 20px;
    top: 24px;
    width: 8px;
    height: 6px;
    background: url('../image/menu_icon_arrow.png') no-repeat;
    content: "";
  }
	#menu-icon:hover:after{
    background-position: 0 -6px;
  }
  #menu-icon.active, #menu-icon:hover {
    background: #104f9e;
    color: #fff;
    border-color: #00A1C9;
    background-position: 0 -6px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition:  all 0.2s ease-out;
	}
  #mobile-menu .sf-menu{
    display: none;
    margin: 0;
    padding: 0;
  }
  #mobile-menu .sf-menu>li, #mobile-menu .sf-menu>li:first-child{
    float: none;
    width: 100%;
    border-radius: 0;
    margin-left: 0;
    background:#fff;
    text-align: center;
    list-style-type: none;
  }
  
  #mobile-menu .sf-menu li.first_item, #mobile-menu .sf-menu li.first_item>a{
    border-radius: 10px 10px 0 0;
  }
  #mobile-menu .sf-menu li.last_item, #mobile-menu .sf-menu li.last_item>a{
    border-radius: 0px 0px 10px 10px;
  }
  #mobile-menu .sf-menu>li>a{
    background: #3f464c;
    color: #FFFFFF;
    box-shadow: inset 0 -1px #202020;
  }
#mobile-menu .sf-menu>li>a>.menu-arrow,#mobile-menu .sf-menu>li>a>.menu-arrow,#mobile-menu .sf-menu>li>a>.menu-arrow{background-position: 0 0px;}
#mobile-menu .sf-menu>li.sfHover>a>.menu-arrow,#mobile-menu .sf-menu>li.current>a>.menu-arrow,#mobile-menu .sf-menu>li:hover>a>.menu-arrow{background-position: 0 -6px;}
#mobile-menu .sf-menu li li.first_item, #mobile-menu .sf-menu li li.first_item>a, #mobile-menu .sf-menu li li.last_item, #mobile-menu .sf-menu li li.last_item>a{border-radius: 0;}
#mobile-menu .sf-menu li ul, #mobile-menu .sf-menu li.sfHover ul{position: static !important;width: 100% !important;box-shadow: none;text-align: center;overflow: hidden;background: none; margin: 0; padding: 0;}
#mobile-menu .sf-menu li ul>li, #mobile-menu .sf-menu li.sfHover ul>li{float: none;width: auto;}
#mobile-menu .sf-menu > li > a:hover, #mobile-menu .sf-menu > li.current > a, #mobile-menu .sf-menu > li.sfHover > a{color: #61dcff;}
}

@media only screen and (max-width: 479px) {
	
}